<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.dzht.mapper.HtTemplateMapper">

  <resultMap id="htTemplateMap" type="com.tofly.feesapi.dzht.entity.HtTemplate">
                <id property="id" column="ID"/>
                                                                                                                              <result property="ssgs" column="SSGS"/>
                      <result property="htlx" column="HTLX"/>
                      <result property="mbdz" column="MBDZ"/>
                      <result property="htmc" column="HTMC"/>
                      <result property="zfbz" column="ZFBZ"/>
                      <result property="czry" column="CZRY"/>
                      <result property="czsj" column="CZSJ"/>
                      <result property="wjmc" column="WJMC"/>
                      <result property="signKeyword" column="SIGN_KEYWORD"/>
                                                                                                                                                                                                                                                                                        </resultMap>


                                                              
</mapper>
